Bug 859694 - [abrt] gvfs-fuse-1.13.9-1.fc18: g_object_new_valist: Process /usr/libexec/gvfsd-fuse was killed by signal 11 (SIGSEGV)
[abrt] gvfs-fuse-1.13.9-1.fc18: g_object_new_valist: Process /usr/libexec/gvf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:dd60d2b32dc6d2d360ba4904312...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 06:03 EDT by Pavel Mlčoch
Modified: 2014-02-05 07:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:16:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.27 KB, text/plain)
2012-09-23 06:03 EDT, Pavel Mlčoch
no flags Details
File: environ (811 bytes, text/plain)
2012-09-23 06:03 EDT, Pavel Mlčoch
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 06:03 EDT, Pavel Mlčoch
no flags Details
File: backtrace (44.27 KB, text/plain)
2012-09-23 06:03 EDT, Pavel Mlčoch
no flags Details
File: cgroup (124 bytes, text/plain)
2012-09-23 06:03 EDT, Pavel Mlčoch
no flags Details
File: maps (12.62 KB, text/plain)
2012-09-23 06:04 EDT, Pavel Mlčoch
no flags Details
File: dso_list (2.35 KB, text/plain)
2012-09-23 06:04 EDT, Pavel Mlčoch
no flags Details
File: open_fds (315 bytes, text/plain)
2012-09-23 06:04 EDT, Pavel Mlčoch
no flags Details
File: var_log_messages (160 bytes, text/plain)
2012-09-23 06:04 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2012-09-23 06:03:46 EDT
Version-Release number of selected component:
gvfs-fuse-1.13.9-1.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec//gvfsd-fuse -f /run/user/1000/gvfs
crash_function: g_object_new_valist
kernel:         3.6.0-0.rc6.git0.2.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 g_object_new_valist at gobject.c
: #5 g_themed_icon_new_from_names at gthemedicon.c
: #6 g_themed_icon_from_tokens at gthemedicon.c
: #7 g_icon_new_from_tokens at gicon.c
: #8 g_icon_new_for_string at gicon.c
: #9 g_mount_info_from_dbus at gmounttracker.c
: #10 unmounted_cb at gmounttracker.c
: #11 ffi_call_unix64 at ../src/x86/unix64.S
: #12 ffi_call at ../src/x86/ffi64.c
: #13 g_cclosure_marshal_generic at gclosure.c
Comment 1 Pavel Mlčoch 2012-09-23 06:03:49 EDT
Created attachment 616024 [details]
File: core_backtrace
Comment 2 Pavel Mlčoch 2012-09-23 06:03:51 EDT
Created attachment 616025 [details]
File: environ
Comment 3 Pavel Mlčoch 2012-09-23 06:03:53 EDT
Created attachment 616026 [details]
File: limits
Comment 4 Pavel Mlčoch 2012-09-23 06:03:56 EDT
Created attachment 616027 [details]
File: backtrace
Comment 5 Pavel Mlčoch 2012-09-23 06:03:58 EDT
Created attachment 616028 [details]
File: cgroup
Comment 6 Pavel Mlčoch 2012-09-23 06:04:01 EDT
Created attachment 616029 [details]
File: maps
Comment 7 Pavel Mlčoch 2012-09-23 06:04:04 EDT
Created attachment 616030 [details]
File: dso_list
Comment 8 Pavel Mlčoch 2012-09-23 06:04:06 EDT
Created attachment 616031 [details]
File: open_fds
Comment 9 Pavel Mlčoch 2012-09-23 06:04:10 EDT
Created attachment 616032 [details]
File: var_log_messages
Comment 10 Adam Joseph Cook 2012-09-29 12:44:12 EDT
1. Attached USB from phone (Samsung Galaxy S3) to Fedora 18 computer via PTP. (The phone would not mount as a MTP device).
2. Browsed to the mounted camera/phone in the GNOME File Manager.
3. gvfsd-fuse crashed while phone pictures were loading in the File Manager window.


backtrace_rating: 4
Package: gvfs-fuse-1.14.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Adam Williamson 2012-09-30 17:43:51 EDT
Just inserted an audio CD, not sure if this crash was related to that or random.

backtrace_rating: 4
Package: gvfs-fuse-1.14.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Patrick Bregman 2012-10-06 17:24:31 EDT
I inserted my Nikon D90 camera into a USB port. This presents a USB photo device to the system.

backtrace_rating: 4
Package: gvfs-fuse-1.14.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:37:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-23 10:39:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-23 10:42:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-23 10:45:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2013-12-21 03:55:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2014-02-05 07:16:39 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.